configure: error: pcre library is required

  sre


报错

checking for libpcre config script... no
configure: *** pcre library not found.
configure: error: pcre library is required
yum install -y pcre pcre-devel

LEAVE A COMMENT

Captcha Code